.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.pane-node-body .big-numbers {
  list-style: none;
  padding: 0;
  margin: 0;
  padding: 0 1.25rem; }
  .pane-node-body .big-numbers .emptyP,
  .pane-node-body .big-numbers br {
    display: none; }
  .pane-node-body .big-numbers li {
    padding: 0 0 2.25rem; }
  .pane-node-body .big-numbers .number {
    padding: 0;
    margin: 0;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-weight: 300;
    font-size: 4.375rem;
    line-height: 1.2;
    color: #0460A9; }
    .blue .pane-node-body .big-numbers .number {
      color: #0460A9; }
    .apricot .pane-node-body .big-numbers .number {
      color: #BF7D1A; }
    .carmine .pane-node-body .big-numbers .number {
      color: #8D1F1B; }
    .sienna .pane-node-body .big-numbers .number {
      color: #B34534; }
  .pane-node-body .big-numbers figcaption p {
    font-size: 0.875rem;
    font-size: 1.42857; }
  .pane-node-body .big-numbers figcaption p:first-child {
    letter-spacing: 1px;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1.125rem;
    line-height: 1.5rem;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0.75rem;
    margin-bottom: 0.375rem;
    color: #221F1F;
    font-weight: 600;
    font-style: normal;
    text-rendering: optimizeLegibility;
    margin-top: 0; }
    @media screen and (min-width: 33.75em) {
      .pane-node-body .big-numbers figcaption p:first-child {
        font-size: 1.25rem;
        line-height: 1.875rem;
        margin-bottom: 0.75rem; } }
    @media screen and (min-width: 46.25em) {
      .pane-node-body .big-numbers figcaption p:first-child {
        font-size: 1.375rem;
        line-height: 2.25rem;
        margin-bottom: 0.75rem;
        font-weight: 600; } }
  @media screen and (min-width: 46.25em) {
    .pane-node-body .big-numbers figcaption p {
      font-size: 1rem;
      font-size: 1.5; }
    .pane-node-body .big-numbers figcaption p:first-child {
      margin-bottom: 0; } }
  @media screen and (min-width: 64em) {
    .pane-node-body .big-numbers {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
      .pane-node-body .big-numbers li {
        -ms-flex-positive: 1;
            flex-grow: 1;
        -ms-flex-negative: 1;
            flex-shrink: 1;
        -ms-flex-preferred-size: 50%;
            flex-basis: 50%; }
        .pane-node-body .big-numbers li:nth-child(odd) figure {
          padding-right: 1.5625rem; }
        .pane-node-body .big-numbers li:nth-child(even) figure {
          padding-left: 1.5625rem; } }
  @media screen and (min-width: 87.5em) {
    .pane-node-body .big-numbers li:nth-child(odd) figure {
      padding-right: 3.125rem; }
    .pane-node-body .big-numbers li:nth-child(even) figure {
      padding-left: 3.125rem; } }
